CVE-2022-37396 – In JetBrains Rider before 2022.2 Trust and Open Project dialog could be bypassed, leading …

Vuln ID: CVE-2022-37396

Published:  2022-08-03  16:15:08Z

Description: In JetBrains Rider before 2022.2 Trust and Open Project dialog could be bypassed, leading to local code execution

Source: NVD.NIST.GOV